# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = pcaudiolib
pkgbase = pcaudiolib
xdata = pkgtype=pkg
pkgver = 1.3-1
pkgdesc = Portable C Audio Library
url = https://github.com/espeak-ng/pcaudiolib
builddate = 1734132847
packager = Tuxcore <dev@tuxcore.org>
size = 25255
arch = x86_64
license = GPL3
depend = alsa-lib
depend = libpulse
